a:focus {outline:none;}
.bg {
	background-image: url('../images/bg.gif');
	background-repeat: repeat-y;
}
.redfont {
	font-family: Tahoma, Verdana, Sans-serif;
	font-size: 12px;
	font-weight:600;
	color: #B12F07;
}


.solid {border-style: solid}
#header { background: url(../images/header-bg.jpg) no-repeat scroll center top; height: 236px; width: 837px; position: relative; margin: 0px auto; }
#header-logo { position: absolute; top: 89px; left: 79px; }
#header-contact { position: absolute; top: 42px; right: 36px; }
#header-nav { top: 105px; right: 36px; position: absolute; }
#mphone-number { font-size: 38px; font-weight: normal; color: #900; text-decoration: none; margin: 0px; padding: 0px; line-height: 34px; }
#footer { height: 43px; width: 802px; background: url(../images/footer-bg.jpg) no-repeat scroll center top; font-size: 11px; color: #fff; padding: 20px 0px 0px 35px; }
h1 { font-size: 27px; font-weight: normal; color: #666666; text-decoration: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
h2 { font-size: 22px; font-weight: normal; color: #666666; text-decoration: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }



#memailaddy { margin: 0px 0px 15px 0px; padding: 0px; }

#memailaddy a { text-decoration: none; font-size: 16px; font-weight: normal; color: #06C; }
body { font: 12px Tahoma, Geneva, sans-serif; color: #345372; background: #82add9; }
img.right { padding: 0px 0px 20px 20px; }
iframe { max-width: 100% !important; }
.allin1list { list-style: disc; margin: 0px 0px 20px 20px; }
#mfooter { color: #fff; font-size: 11px; padding: 20px; }
.rounded { border-radius: 10px; -moz-border-radius: 10px; }
